<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.total">var.total</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;body>&lt;custom>642073&lt;/custom>&lt;failure>true&lt;/failure>&lt;/body></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">97</Property>
		<Property name="ISCurrentTime" type="Long">1751553531832</Property>
		<Property name="ISWorkflowName">VAM_am_062_executeAction</Property>
		<Property name="ISModuleName">VAM_am_demultiplexer</Property>
		<Property name="ISModuleId">147</Property>
		<Property name="ISProcessId">642073</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">642073</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="ISInvokingWorkflow">VAM_am_api_dispatching</Property>
		<Property name="ISInvokingModule">VAM_am_wfc_062_executeAction</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module/>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;parameters>&lt;template>&lt;customId>LAND&lt;/customId>&lt;/template>&lt;filters>&lt;filter>&lt;key>id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>59698&lt;/value>&lt;/filter>&lt;/filters>&lt;action>&lt;key>actiona2&lt;/key>&lt;/action>&lt;/parameters>&lt;startTimestamp>1751553530734&lt;/startTimestamp>&lt;/request>&lt;response/>&lt;configuration>&lt;api>&lt;staging>PROD&lt;/staging>&lt;database>&lt;type>mssql&lt;/type>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default>&lt;/database>&lt;asLoginEnabled>false&lt;/asLoginEnabled>&lt;technicalUser>&lt;loginName>bpcadmin&lt;/loginName>&lt;/technicalUser>&lt;backend>&lt;bpc>&lt;hosts>&lt;item>&lt;key>dev04.virtimo.net:8191&lt;/key>&lt;url>http://localhost:8191/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev04.virtimo.net:38181&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>bpc.virtimo.net&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net:8181&lt;/key>&lt;url>http://dev07.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net&lt;/key>&lt;url>http://dev07.virtimo.net/casa-dev-internal/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>mpm-dev.virtimo.net:8181&lt;/key>&lt;url>http://mpm-dev.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181, localhost&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181, localhost&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;/hosts>&lt;/bpc>&lt;/backend>&lt;/api>&lt;am>&lt;validate>false&lt;/validate>&lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>OP&lt;/role>&lt;role>WEBTSM_USER&lt;/role>&lt;role>collaboration-administrator&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>mcs_user&lt;/role>&lt;role>bpcuser&lt;/role>&lt;role>VAM_organization_RD-4040404040401&lt;/role>&lt;role>documents-administrator&lt;/role>&lt;role>flextable-administrator&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM-readonly-administrator&lt;/role>&lt;/roles>&lt;organizations>&lt;organization>&lt;id>zzztest&lt;/id>&lt;displayName>zzztest&lt;/displayName>&lt;name>zzztest&lt;/name>&lt;configuration/>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;permissions>&lt;permission>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;/permissions>&lt;/user>&lt;/session></Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="var.method">executeAction</Property>
		<Property name="var.template" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;template>&lt;id>43&lt;/id>&lt;customId>LAND&lt;/customId>&lt;colorCode>&lt;xpath/>&lt;/colorCode>&lt;labels>&lt;de>Land&lt;/de>&lt;en>Country&lt;/en>&lt;/labels>&lt;displayName>Land&lt;/displayName>&lt;actions>&lt;action>&lt;key>actiont1&lt;/key>&lt;displayName>actiont1&lt;/displayName>&lt;executeUse/>&lt;labels/>&lt;descriptions/>&lt;type>template&lt;/type>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;action>&lt;key>actiont2&lt;/key>&lt;displayName>actiont2&lt;/displayName>&lt;executeUse/>&lt;labels/>&lt;descriptions/>&lt;type>template&lt;/type>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;action>&lt;key>actiona1&lt;/key>&lt;displayName>actiona1&lt;/displayName>&lt;executeUse/>&lt;labels/>&lt;descriptions/>&lt;type>asset&lt;/type>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;action>&lt;key>actiona2&lt;/key>&lt;displayName>actiona2&lt;/displayName>&lt;executeUse/>&lt;labels/>&lt;descriptions/>&lt;type>asset&lt;/type>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;/actions>&lt;featureActiveVersionsEnabled>false&lt;/featureActiveVersionsEnabled>&lt;customIdAttribute>&lt;unique>true&lt;/unique>&lt;type>string&lt;/type>&lt;displayName/>&lt;/customIdAttribute>&lt;createdOn>2025-06-04T14:11:16.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-07-03T12:43:37.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;use/>&lt;computedUse>&lt;read>&lt;role>VAM-administrator&lt;/role>&lt;/read>&lt;create>&lt;role>VAM-administrator&lt;/role>&lt;/create>&lt;update>&lt;role>VAM-administrator&lt;/role>&lt;/update>&lt;delete>&lt;role>VAM-administrator&lt;/role>&lt;/delete>&lt;executeAction>&lt;role>VAM-administrator&lt;/role>&lt;/executeAction>&lt;child/>&lt;/computedUse>&lt;accessLevel>full&lt;/accessLevel>&lt;parents/>&lt;versionedAttributes>&lt;attribute>&lt;key>alternateName&lt;/key>&lt;type>string&lt;/type>&lt;displayName>alternateName&lt;/displayName>&lt;/attribute>&lt;/versionedAttributes>&lt;unversionedAttributes/>&lt;children>&lt;template>&lt;id>44&lt;/id>&lt;minimumQuantity>0&lt;/minimumQuantity>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;isTimeSeries>false&lt;/isTimeSeries>&lt;resolution>SEC&lt;/resolution>&lt;customId>STADT&lt;/customId>&lt;displayName>Stadt&lt;/displayName>&lt;accessLevel>full&lt;/accessLevel>&lt;/template>&lt;/children>&lt;/template></Property>
		<Property name="demux.totalIterations" type="Integer">1</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
		<Property name="var.action" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;action>&lt;key>actiona2&lt;/key>&lt;displayName>actiona2&lt;/displayName>&lt;executeUse/>&lt;labels/>&lt;descriptions/>&lt;type>asset&lt;/type>&lt;verbosity>0&lt;/verbosity>&lt;/action></Property>
		<Property name="var.sessionForQuery" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;response/>&lt;configuration>&lt;api>&lt;staging>PROD&lt;/staging>&lt;database>&lt;type>mssql&lt;/type>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default>&lt;/database>&lt;asLoginEnabled>false&lt;/asLoginEnabled>&lt;technicalUser>&lt;loginName>bpcadmin&lt;/loginName>&lt;/technicalUser>&lt;backend>&lt;bpc>&lt;hosts>&lt;item>&lt;key>dev04.virtimo.net:8191&lt;/key>&lt;url>http://localhost:8191/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev04.virtimo.net:38181&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>bpc.virtimo.net&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net:8181&lt;/key>&lt;url>http://dev07.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev07.virtimo.net&lt;/key>&lt;url>http://dev07.virtimo.net/casa-dev-internal/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>mpm-dev.virtimo.net:8181&lt;/key>&lt;url>http://mpm-dev.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev03.virtimo.net:8181, localhost&lt;/key>&lt;url>http://dev03.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev01.virtimo.net:8181, localhost&lt;/key>&lt;url>https://dev01.virtimo.net:8282/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;/hosts>&lt;/bpc>&lt;/backend>&lt;/api>&lt;am>&lt;validate>false&lt;/validate>&lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>OP&lt;/role>&lt;role>WEBTSM_USER&lt;/role>&lt;role>collaboration-administrator&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>mcs_user&lt;/role>&lt;role>bpcuser&lt;/role>&lt;role>VAM_organization_RD-4040404040401&lt;/role>&lt;role>documents-administrator&lt;/role>&lt;role>flextable-administrator&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM-readonly-administrator&lt;/role>&lt;/roles>&lt;organizations>&lt;organization>&lt;id>zzztest&lt;/id>&lt;displayName>zzztest&lt;/displayName>&lt;name>zzztest&lt;/name>&lt;configuration/>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;permissions>&lt;permission>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;/permissions>&lt;/user>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method&gt;query&lt;/method>&lt;parameters>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>43&lt;/value>&lt;/filter>&lt;filter>&lt;key>id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>59698&lt;/value>&lt;/filter>&lt;/filters>&lt;sorters/>&lt;verbosity>0&lt;/verbosity>&lt;/parameters>&lt;/request>&lt;/session></Property>
		<Property name="var.total">1</Property>
		<Property name="var.verbosity">0</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:param name="var.total"/>  
  &lt;xsl:template match="/"> 
    &lt;body> 
      &lt;total> 
        &lt;xsl:value-of select="$var.total"/> 
      &lt;/total>&lt;xsl:copy-of select="body/(download | custom)"> 
           
        &lt;/xsl:copy-of>&lt;xsl:if test="body/failure = 'true'">&lt;failure>true&lt;/failure>&lt;/xsl:if>&lt;refresh>&lt;xsl:value-of select="body/refresh = 'true'"/>&lt;/refresh>&lt;xsl:if test="exists(/body/message/text())"> 
        &lt;message> 
          &lt;xsl:value-of select="/body/message/text()"/> 
        &lt;/message> 
      &lt;/xsl:if>  
       
    &lt;/body> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>